import { Router } from '@angular/router';
import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-slider',
  templateUrl: './slider.page.html',
  styleUrls: ['./slider.page.scss'],
})
export class SliderPage implements OnInit {

  constructor(
    private router: Router
  ) { }

  ngOnInit() {
  }

  onRegister() {
    this.router.navigate(['login']);
  }

}
